IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
               WHERE SYSCOLUMNS.NAME = 'BASAMAK' AND SYSOBJECTS.name = 'HYATIS')
ALTER TABLE HYATIS  ADD 
	BASAMAK TINYINT null
GO
